--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Alias for to_s
full_name: Sequel::SQL::Expression#sql_literal
is_singleton: false
name: sql_literal
params: (ds)
visibility: public
